<div class="row table-responsive" feature-flag="ocd2749-table" st-table="$ctrl.displayedUsers" st-safe-src="$ctrl.filteredUsers">
    <div class="col-md-12">
      <table class="table table-condensed">
        <thead>
          <tr>
            <th scope="col" class="search-header" st-sort="fullName" st-skip-natural="true" st-sort-default="true">Full Name</th>
            <th scope="col" class="search-header" st-sort="friendlyName" st-skip-natural="true">Friendly<br />name</th>
            <th scope="col" class="search-header" st-sort="title" st-skip-natural="true">Title</th>
            <th scope="col" class="search-header" st-sort="phoneNumber" st-skip-natural="true">Phone Number</th>
            <th scope="col" class="search-header" st-sort="email" st-skip-natural="true">Email</th>
            <th scope="col" class="search-header" st-sort="subjectName" st-skip-natural="true">User Name</th>
            <th scope="col" class="search-header" st-sort="role" st-skip-natural="true">Role</th>
            <th scope="col" class="search-header" st-sort="accountLocked" st-skip-natural="true">Account<br />Locked</th>
            <th scope="col" class="search-header" st-sort="accountEnabled" st-skip-natural="true">Account<br />Enabled</th>
            <th scope="col" class="search-header" st-sort="passwordResetRequired" st-skip-natural="true">Password<br />Reset<br />Required</th>
            <th scope="col"><span class="sr-only">Actions</span></th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="user in $ctrl.displayedUsers">
            <td>{{ user.fullName }}</td>
            <td>{{ user.friendlyName }}</td>
            <td>{{ user.title }}</td>
            <td>{{ user.phoneNumber }}</td>
            <td>{{ user.email }}</td>
            <td>{{ user.subjectName }}</td>
            <td>{{ user.role }}</td>
            <td><i class="fa fa-lg" ng-class="user.accountLocked ? 'fa-check-square-o' : 'fa-square-o'"></i><span class="sr-only">{{ user.accountLocked ? 'Locked' : 'Unlocked' }}</span></td>
            <td><i class="fa fa-lg" ng-class="user.accountEnabled ? 'fa-check-square-o' : 'fa-square-o'"></i><span class="sr-only">{{ user.accountEnabled ? 'Enabled' : 'Disabled' }}</span></td>
            <td><i class="fa fa-lg" ng-class="user.passwordResetRequired ? 'fa-check-square-o' : 'fa-square-o'"></i><span class="sr-only">{{ user.passwordResetRequired ? 'Reset required' : 'Reset not required' }}</span></td>
            <td>
              <button class="btn btn-default btn-block" ng-click="$ctrl.act('edit', user)"><i class="fa fa-pencil-square-o"></i><span class="sr-only">Edit user {{ user.fullName }}</span></button>
              <button class="btn btn-default btn-block" ng-click="$ctrl.act('impersonate', user)" ng-if="$ctrl.canImpersonate(user)"><i class="fa fa-user-secret"></i><span class="sr-only">Impersonate user {{ user.fullName }}</span></button>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>